<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inp/whinp1400m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar movimientos planificados de stock por artículo (whinp1400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar notas de <Link href="/baanerp/wh/glossary/glossary#000012" role="glossary">movimientos de stock planificados</Link> por artículo. Este listado es útil si desea ver la situación de un artículo o stock determinados.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Para listar los movimientos de stock planificados para un rango de artículos, especifique el rango de artículos y haga clic en <GUIRef href="/baanerp/wh/inp/whinp1400m000#exec.cont.process" role="command">Listar</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000035" role="manual">Movimientos planificados de stock</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
